body{
    margin: 0;
    background: white;

    line-height: 1.6;
    color: black;

}
*,
*:before,
*:after{

}
h1,h2,h3,h4,h5,h6{
    margin: 0;
}


/*Container*/
.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
/*Intro*/

.intro{


    -webkit-background-size: cover;
    background-size: cover;
}
.image-wrap,
img {
    display: block;

    object-fit: cover;
    border: 1px solid;
    margin: 0  auto;
    object-position: center;
}









.intro__title{
    font-size: 18pt;
    color: rgba(55, 55, 55, 255);
    text-align: center;
}
.intro__title2{
    font-size: 18pt;
    color: rgba(55, 55, 55, 255);
    text-align: center;
}
/*Header(шапка)*/
.header{
    width: 100%;
    position: 0;
    padding-top: 0px;
    top: 0;
    left:0;
    right: 0;
    z-index: 1000;
}
.header__inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header__logo {
    font-size: 50pt;
    color: #4bcaff;
    text-align: center;
    width: 292px;
    height: 74px;
}
.header__logo2{
    color: black;
}


/* Nav(навигация)*/
.nav{
    front-size: 1em;
    text-transform: uppercase;
    text-align: center;
    line-height: 40px;
    border: grey;

}

.nav1{
    front-size: 1em;
    text-transform: uppercase;
    text-align: center;
    line-height: 40px;
    border: grey;

}

.nav__link{
    display: inline-block;
    vertical-align: top;
    margin: 0 10px;
    position: relative;
    color: white;
    text-decoration: none;
    transition: colol .2s linear;
    background: color(darkblue);


}
.nav__link1 {
    margin: 0 10px;
    display: inline-block;
    text-decoration: none;
    position: relative;
    color: black;
    border: 1px solid;
    background-color: #b4b7ba;
    display: inline-block;
}



.nav-links{
    border: 1px solid;
    background-color: #35444f;
}

.nav__link:after{
    content: "";
    width: 100%;
    height: 3px;
    display: none;
    background-color: white;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
}
.nav__link:hover {
    color: black;
}
.nav__link:hover:after{
    display: block;
}

/* The sidebar menu (боковое меню)*/
.sidenav {
    border: 1px solid black;

    width: 100%;
}
.section{
    display: flex;
    justify-content: space-between;
}
/* The navigation menu links */
.sidenav a {

    text-decoration: none;
    font-size: 25px;
    color: black;
    display: inline-block;
    padding: 0 140px;
width: 100%;}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: blue;
}

/* Style page content */
.main {
    margin-left: 160px; /* Same as the width of the sidebar */
    padding: 0px 10px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidebar (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}

}



